# The MEME Suite

## Motif-based sequence analysis tools

## rna2meme

### Usage:

`rna2meme [options] <sequence file>`

### Description

Convert an RNA sequence to its binding motif in MEME motif format.

### Input

#### Sequence File

A file containing short FASTA formatted RNA sequences. If the file name is '`-`' then the file is read from standard input.

### Output

### Options

Option | Parameter | Description | Default Behaviour
--- | --- | --- | ---
General Options
-start | offset | The starting offset in the RNA sequence (inclusive). Use negative numbers to count from the end. | No starting offset is used.
-end | offset | The ending offset in RNA sequence (inclusive). Use negative numbers to count from end. | No ending offset is used.
-match | count | The count to assign to a match (complement). | A count of 1 is used.
-wobble | count | The count to assign to a U for a G, or a G for a U. | A count of 0.1 is used.
-miss | count | The count to assign to a non-match non-wobble. | A count of 0.01 is used.